﻿---
ID: "344d2e66-70f6-4eb4-81cf-6d065d3d4b26"
Parent: "a316b22b-9b98-429c-ac51-7befb2c2dcf3"
Template: "998b965e-6ab8-4568-810f-8101d60d0cc3"
Path: "/sitecore/system/Field types/VietHoang/VietHoang - MediaPublicUrlPicker/Menu/Get Public Url"
DB: core
SharedFields:
- ID: "cab694fc-e37c-44eb-9012-488b775cf638"
  Hint: Message
  Value: "viethoang:GetPublicUrl(id=$Target)"
Languages:
- Language: en
  Fields:
  - ID: "9b72a62b-2775-423d-b17a-ec34a9f31af8"
    Hint: Display name
    Value: Pick Coordinates
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T115039Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
